# mruby-tsort

`tsort` for mruby. It is imported from CRuby.

## Install

Add the following line to your `build_config.rb`:

    config.gem :core => "mruby-hash-ext"
    config.gem :github => "kou/mruby-tsort"

## Usage

See tsort document in CRuby.

## License

BSD 2-clause "Simplified" License

## Authors

  * Kouhei Sutou
  * Tanaka Akira (the tsort author in CRuby)
